/* THIS IS A BIT-AUTO-GENERATED FILE. DO NOT EDIT THIS FILE DIRECTLY. */

/**
 * The Bitmap file is an auto generated file used by Bit to track all your Bit components. It maps the component to a folder in your file system.
 * This file should be committed to VCS(version control).
 * Components are listed using their component ID (https://harmony-docs.bit.dev/aspects/component/#component-id).
 * If you want to delete components you can use the "bit remove <component-id>" command.
 * See the docs (https://harmony-docs.bit.dev/building-with-bit/removing-components) for more information, or use "bit remove --help".
 */

{
    "platformui/action-dynamic": {
        "scope": "didi",
        "version": "0.0.2",
        "mainFile": "index.js",
        "rootDir": "src/components/actionDynamic"
    },
    "platformui/base-header": {
        "scope": "platformuiserver",
        "version": "0.0.4",
        "mainFile": "index.js",
        "rootDir": "src/components/baseHeader"
    },
    "platformui/breadcrumbs": {
        "scope": "platformuiserver",
        "version": "0.0.4",
        "mainFile": "index.js",
        "rootDir": "src/components/breadcrumbs"
    },
    "platformui/code-mirror-input": {
        "scope": "platformuiserver",
        "version": "0.0.1",
        "mainFile": "index.js",
        "rootDir": "src/components/codeMirrorInput"
    },
    "platformui/detial-header": {
        "scope": "platformuiserver",
        "version": "0.0.2",
        "mainFile": "index.js",
        "rootDir": "src/components/detialHeader"
    },
    "platformui/detial-item-title": {
        "scope": "platformuiserver",
        "version": "0.0.2",
        "mainFile": "index.js",
        "rootDir": "src/components/detialItemTitle"
    },
    "platformui/detial-modal-header": {
        "scope": "",
        "version": "",
        "mainFile": "index.js",
        "rootDir": "src/components/detialModalHeader"
    },
    "platformui/detial-table": {
        "scope": "platformuiserver",
        "version": "0.0.3",
        "mainFile": "index.js",
        "rootDir": "src/components/detialTable"
    },
    "$schema-version": "14.9.0"
}